CVE-2015-9296

2019-08-13T17:15:00
ID CVE-2015-9296
Type cve
Reporter cve@mitre.org
Modified 2019-08-16T12:41:00

Description

The download-monitor plugin before 1.7.1 for WordPress has XSS related to add_query_arg.